<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_500-t21.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Formúlu</w>
  <revision id="0">
    <original><w>1</w><w>heimsmeistarinn</w></original>
    <corrected><w>1-heimsmeistarinn</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>Sebastian</w>
  <w>Vettel</w>
  <w>varð</w>
  <w>24</w>
  <w>ára</w>
  <w>í</w>
  <w>gær</w>
  <c>,</c>
  <w>en</w>
  <w>hann</w>
  <w>er</w>
  <w>með</w>
  <w>forystu</w>
  <w>í</w>
  <w>stigamóti</w>
  <w>ökumanna</w>
  <w>og</w>
  <w>keppir</w>
  <w>á</w>
  <w>Silverstone</w>
  <w>brautinni</w>
  <revision id="0b">
    <original><w>i</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0" />
      </errors>
  </revision>
  <w>Englandi</w>
  <w>um</w>
  <w>næstu</w>
  <w>helgi</w>
  <w>með</w>
  <w>Red</w>
  <w>Bull</w>
  <w>liðinu</w>
  <w>ásamt</w>
  <w>Mark</w>
  <w>Webber</w>
  <c>.</c>
</s>
<s n="2">
  <w>Vettel</w>
  <w>er</w>
  <w>með</w>
  <w>77</w>
  <w>stiga</w>
  <w>forskot</w>
  <w>í</w>
  <w>stigamótinu</w>
  <w>á</w>
  <w>næstu</w>
  <w>menn</w>
  <c>,</c>
  <w>sem</w>
  <w>eru</w>
  <w>Jenson</w>
  <w>Button</w>
  <w>hjá</w>
  <w>McLaren</w>
  <w>og</w>
  <w>Mark</w>
  <w>Webber</w>
  <w>hjá</w>
  <w>Red</w>
  <w>Bull</w>
  <c>.</c>
</s>
<s n="3">
  <c>„</c>
  <w>Breski</w>
  <w>kappaksturinn</w>
  <w>er</w>
  <w>augljóslega</w>
  <w>einn</w>
  <w>af</w>
  <w>hápunktum</w>
  <w>keppnistímabilsins</w>
  <w>og</w>
  <w>Silverstone</w>
  <w>er</w>
  <w>sérlega</w>
  <w>virt</w>
  <w>braut</w>
  <c>.</c>
</s>
<s n="4">
  <w>Það</w>
  <w>hefur</w>
  <w>verið</w>
  <w>lögð</w>
  <w>mikil</w>
  <w>vinna</w>
  <w>í</w>
  <w>svæðið</w>
  <w>síðasta</w>
  <w>árið</w>
  <w>og</w>
  <revision id="1">
    <original><w>nýtt</w><w>þjónustusvæði</w></original>
    <corrected><w>nýja</w><w>þjónustusvæðið</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>lítur</w>
  <w>vel</w>
  <w>út</w>
  <c>&quot;</c>
  <c>,</c>
  <w>sagði</w>
  <w>Vettel</w>
  <w>í</w>
  <w>fréttatilkynningu</w>
  <w>frá</w>
  <w>Red</w>
  <w>Bull</w>
  <w>liðinu</w>
  <c>.</c>
</s>
<s n="5">
  <c>„</c>
  <w>Brautin</w>
  <w>hentar</w>
  <w>okkar</w>
  <w>bíl</w>
  <w>eins</w>
  <w>og</w>
  <w>hefur</w>
  <w>sannast</w>
  <w>síðustu</w>
  <w>ár</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>kemur</w>
  <w>í</w>
  <w>ljós</w>
  <w>hvort</w>
  <w>það</w>
  <w>sama</w>
  <w>verður</w>
  <revision id="2">
    <original><w>upp</w></original>
    <corrected><w>uppi</w></corrected>
      <errors>
        <error xtype="dir4loc" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>teningnum</w>
  <w>í</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="6">
  <w>Ég</w>
  <w>stefni</w>
  <w>á</w>
  <w>toppárangur</w>
  <w>fyrir</w>
  <w>alla</w>
  <w>þá</w>
  <w>sem</w>
  <w>starfa</w>
  <w>í</w>
  <w>Milton</w>
  <w>Keynes</w>
  <c>,</c>
  <w>í</w>
  <w>næsta</w>
  <w>nágrenni</w>
  <c>,</c>
  <revision id="2b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Vettel</w>
  <c>,</c>
  <w>en</w>
  <w>höfuðstöðvar</w>
  <w>Red</w>
  <w>Bull</w>
  <w>liðsins</w>
  <w>eru</w>
  <w>í</w>
  <w>þeim</w>
  <w>bæ</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>í</w>
  <w>30 km</w>
  <w>fjarlægð</w>
  <w>frá</w>
  <w>brautinni</w>
  <w>að</w>
  <w>sögn</w>
  <w>Webber</w>
  <c>,</c>
  <w>liðsfélaga</w>
  <w>Vettel</w>
  <c>.</c>
</s>
<s n="7">
  <c>„</c>
  <w>Silverstone</w>
  <w>brautin</w>
  <w>er</w>
  <w>ein</w>
  <w>af</w>
  <revision id="3">
    <original><w>uppáhaldsbratum</w></original>
    <corrected><w>uppáhaldsbrautum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="3-1" eid="0" />
        <error xtype="nonword" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>mínum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Breskir</w>
  <w>áhorfendur</w>
  <w>eru</w>
  <w>sérstakir</w>
  <w>og</w>
  <w>styðja</w>
  <w>sitt</w>
  <w>fólk</w>
  <revision id="4">
    <original><w>og</w></original>
    <corrected><c>.</c><w>Þeir</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0" />
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>mjög</w>
  <revision id="5">
    <original><w>upplýsir</w></original>
    <corrected><w>upplýstir</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>íþróttina</w>
  <w>og</w>
  <w>sanngjarnir</w>
  <w>þegar</w>
  <w>þeir</w>
  <w>meta</w>
  <w>frammistöðu</w>
  <w>og</w>
  <w>árangur</w>
  <c>&quot;</c>
  <w>sagði</w>
  <w>Webber</w>
  <c>.</c>
</s>
<s n="9">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>búið</w>
  <w>að</w>
  <w>færa</w>
  <revision id="6">
    <original><w>rás</w><w>og</w><w>endmarkskaflann</w></original>
    <corrected><w>rás- og endamarkskaflann</w></corrected>
      <errors>
        <error xtype="missing-hyphen" idx="6-1" eid="0" />
        <error xtype="missing-letter" idx="6-1" eid="0" />
        <error xtype="nonword" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>við</w>
  <w>sjáum</w>
  <w>hvaða</w>
  <w>áhrif</w>
  <w>það</w>
  <w>hefur</w>
  <c>.</c>
</s>
<s n="10">
  <w>Hinar</w>
  <w>öfgakenndu</w>
  <w>blöndur</w>
  <w>af</w>
  <w>beygjum</w>
  <w>á</w>
  <w>brautinni</w>
  <revision id="7">
    <original><w>eru</w><w>ánægjugefandi</w><w>fyrir</w><w>ökumenn</w></original>
    <corrected><w>veita</w><w>ökumönnum</w><w>ánægju</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="11">
  <w>Það</w>
  <w>eru</w>
  <w>hraðar</w>
  <w>beygjur</w>
  <w>og</w>
  <w>við</w>
  <w>verðum</w>
  <w>að</w>
  <w>bregðast</w>
  <w>við</w>
  <w>erfiðum</w>
  <w>aðstæðum</w>
  <w>hvað</w>
  <w>veður</w>
  <w>varðar</w>
  <c>.</c>
</s>
<s n="12">
  <w>Copse</w>
  <c>,</c>
  <w>Maggots</w>
  <w>og</w>
  <w>Becketts</w>
  <w>og</w>
  <w>Chapel</w>
  <w>eru</w>
  <w>fjórar</w>
  <w>af</w>
  <w>bestu</w>
  <w>beygjunum</w>
  <w>í</w>
  <w>Formúlu</w>
  <w>1</w>
  <c>,</c>
  <revision id="7b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Webber</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>